/**#################### DEFAULT and FORMS CSS ####################**/

body,html {
	padding          : 0;
	margin           : 0;
}

td, tr, p, div {
	font-family      :  Arial, Helvetica, sans-serif;
	color            : #333;
	font-size        : 13px;
	line-height      : 16px;
}

hr {
	color            : #7E8890;
	height           : 1px;
	width            : 100%;
}

a:link,
a:visited {
	color            : #156eca;
	text-decoration  : underline;
}

a:hover {
	color            : #9AA2A7;
	text-decoration  : underline;
}

ul {
	margin           : 2px;
	padding-left     : 10px;
	list-style       : none;
}

li {  
	line-height      : 14px;
	padding-left     : 14px;
	padding-top      : 2px;
	background : url("../images/phoca-item.gif") no-repeat left 5px;
}

ol li {
	background-image: none;
}

form {
	margin           : 0; 
	padding          : 0;
}

.inputbox {
	color        : #000000;
	border       : 1px solid #8E9CA8;
	margin       : 3px 0;
}

form select.button{
	color        : #000000;
	background   : #E2E7EA;
}

option {
	background   : #E2E7EA;
}

h1{
	width:100%;
	width:inherit;
	background:#2A8DC3;
	padding:12px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}

h2 {
	font-size        : 15px;
	color            : #232D37;
}

h3 {
	font-size        : 14px;
	color            : #232D37;
}

img {
	border: 0 none; 
}

.highlight {
	background-color: #216CB8;
}

/**#################### Joomla CSS ####################**/

/** Buttons **/

.back_button {
	font-size        : 12px;
	font-weight      : normal;
	padding-bottom   : 3px;
	margin-right     : 4px;
	float            : right;
	line-height      : 20px;
}

div.back_button a{
	text-decoration  : none;
}

.button {
	font-size        : 11px;
	color            : #EDF1F3;
	border           : 1px solid #5B6D7E;
	margin           : 3px 0;
	padding          : 2px;
	cursor           : pointer;
	background       : #303A43;
}

/** Contact **/

.contact_email  {
	width            : 100%;
}

/** Module table  **/

table.moduletable {
	margin           : 0 0 8px 0;
	width            : 100%;
}

table.moduletable th {
	font-family          : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
	color              : #303A43;
	padding            : 2px;
	line-height        : 25px;
	height             : 29px;
	background         : #666F76;    
}

table.moduletable td {
	padding-top: 2px;
}

div.module{
	text-align: left;
	margin           : 0 0 20px 0;
}

div.module ul {
	padding-left     : 2px;
}

div.module h3 {
	font-family        : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
	color              : #F01027;
	line-height        : 27px;
	background         : #000000;
	height             : 29px;
	margin             : 0 0 15px 0;
}

div.module,
div.module_menu,
div.module_text{
	text-align: left;
	margin           : 0 0 20px 0;
}

div.module_menu,
div.module_text{}

div.module h3,
div.module_text h3{
	font-family        : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 14px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
	color              : #fff;
	line-height        : 20px;
	background         : #156eca;
	height             : 22px;
	margin             : 0 0 5px 0;
}

div.module_menu h3{
	font-family        : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 12px;
	font-weight        : normal;
	text-align         : center;
	width              : 100%;
	color              : #fff;
	line-height        : 14px;
	background         : #2A8DC3;
	height             : 16px;
	margin             : 0 0 15px 0;
}

div.module_auth h3{
	font-family        : Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 12px;
	font-weight        : normal;
	text-align         : center;
	width              : 100%;
	color              : #fff;
	line-height        : 14px;
	background         : #2A8DC3;
	height             : 16px;
	margin             : 0;
}



div.module_menu h3 span a:visited,
div.module_menu h3 span a:active,
div.module_menu h3 span a:link{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:11px!important;
}

div.module_menu h3 span a:hover{
	text-decoration:underline;
}

.rightcol div.module h3{}

div.module_menu h3{}

div.bannergroup_text {}

.contentmod {
	text-align   : left;
	padding      : 8px 5px !important;
	padding      : 8px 3px;
}

.contentmod td {
	padding      : 5px;
}

.contentmod table.moduletable {
	margin           : 0 0 8px 0;
	width            : 100%;
	background       : none;
}

.contentmod table.moduletable th{
	font-size          : 15px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
	color              : #232D37;
	padding            : 2px;
	line-height        : 25px;
	height             : 29px;
	background         : none;
	border-bottom      : 1px solid #7E8890;
}

/** Read more **/

a.readon:link,
a.readon:visited {
	font-size        : 12px;
	white-space      : normal;
	font-weight      : normal;
	padding          : 1px 0px 1px 12px;
	float            : right;
	line-height      : 15px;
	text-decoration  : none;
}

a.readon:hover {
	font-size        : 12px;
	white-space      : normal;
	font-weight      : normal;
	padding          : 1px 0 1px 12px;
	line-height      : 15px;
	text-decoration  : none;
}

/** Pagenavigation **/

.pagenavcounter {
	font-size        : 11px;
	color            : #333333;
}

.pagenavbar {
	border-top       : 1px solid #333333;
	padding          : 2px;
}

.pagination span {
	padding: 2px;
}

.pagination a    {
	padding: 2px;
} 

.pagination {
	font-weight: normal;
}

span.pagination a:link,
span.pagenav a:visited {}

span.pagination a:hover {}

table.contenttoc {
	display          : block;
	float            : right;
	border           : 1px solid #8E9CA8;
	background       : none;
	padding          : 0;
	margin-left      : 10px;
	margin-bottom    : 10px;
}

table.contenttoc th{
	margin           : 0;
	padding          : 2px;
	background       : #818B95;
	color            : #333333;
}

table.contenttoc td{
	margin           : 0;
	padding          : 3px 4px;
	border-bottom    : 1px solid #8E9CA8;
	background-image   : url(../images/bullet.gif) ;
	background-repeat  : no-repeat;
	background-position: 4px 7px;
}

table.contenttoc td a:link,
table.contenttoc td a:visited{
	padding-left        : 12px !important;
	padding-left        : 0;
	text-indent         : 12px;
	text-decoration     : none;
}

/** Pathway **/

.pathway {
	font-size        : 12px;
	color            : #000000;
	padding-left     : 0;
	font-weight      : bold;
}

a.pathway:link,
a.pathway:visited {
	font-size        : 12px;
	padding-left     : 0;
	font-weight      : bold;
	text-decoration  : underline;
}

a.pathway:hover {
	font-size        : 12px;
	padding-left     : 0;
	font-weight      : bold;
}

.pathway img{}

/** Content **/

.sectiontableheader {
	font-weight      : bold;
	letter-spacing   : 1px;
	color            : #ffffff;
	background       : #000000; 
	padding          : 3px 5px;
	border           : 1px solid #7E8890;
}

td.sectiontableheader a {
	color              : #ffffff;
	font-size          : 12px;
	text-decoration    :none;
}

.sectiontableentry1 {
	vertical-align   : top;
	background       : #F9F9E4;
	line-height      : 20px;
	color            : #000000;
}

.sectiontableentry1 td,
.sectiontableentry2 td{
	padding          : 2px 5px;
	line-height      : 20px;
	color            : #000000;
}

.sectiontableentry2 {
	vertical-align   : top;
	line-height      : 20px;
	color            : #000000;
}

.sectiontableentry1 img,
sectiontableentry2 img{
	margin-top: 4px;
}

a.category:link,
a.category:visited {
	font-size        : 12px;
	font-weight      : normal;
	padding: 5px;
}

.small {
	font-size        : 11px;
	color            : #99A1A8;
}

.smalldark {
	font-size        : 11px;
	color            : #99A1A8;
}

.createdate,
.modifydate,
.createdby {
	font-size        : 11px;
	color            : #99A1A8;
	font-weight      : normal;
	text-align       : left;
	width            : 100%;
}

.content_vote {
	font-size        : 11px;
	height           : 22px;
	padding          : 2px 0;
}

.content_rating {
	font-size        : 11px;
	color            : #333333;
}

table.content{
	width            : 100%;
	padding          : 0;
	border-collapse  : collapse;
	border-spacing   : 0;
	margin-bottom    : 10px;
}

table.contentpane {
	width            : 100%;
	border-spacing   : 0;
	padding-left     : 5px;
	padding-right    : 5px;
	margin-bottom    : 5px;
}

table.contentpaneopen {
	width            : 100%;
	border-spacing   : 0;
	padding-left     : 5px;
	padding-right    : 5px;
	margin-bottom    : 5px;
}

.contentheading{
	font-family      : Arial,Tahoma,Helvetica, sans-serif;
	width            : 100%;
	font-size        : 15px;
	font-weight      : bold;
	line-height      : 18px;
	text-transform   : uppercase;
	text-align       : center;
	color            : #1F83EA;
	padding          : 3px 0 3px 5px;
	margin           : 3px 0px;
}

.contentheading a {
	text-decoration:none;
}

.contentheading h1 {
	font-size        : 15px;
	color            : #1F83EA;
	padding          : 2px;
	margin           : 0;
}

.componentheading {
	font-family      : Arial, Verdana, Helvetica, sans-serif;
	width            : auto;
	font-size        : 16px;
	font-weight      : bold;
	line-height      : 21px;
	text-transform   : uppercase;
	text-align       : center;
	color            : #232D37;
	padding          : 3px;
	margin           : 5px 1px;
}

.contentdescription { 
	width          : auto !important;
	margin         : 0;
	adding        : 0;
	padding-top    : 5px;
	text-align     : left;
}

 .blog_more {
	margin   : 10px 0 7px 7px;
}

.buttonheading {
	padding  : 0 2px;
}

.blog {
	width:100%;
}

span.article_separator{
	display   : block;
	width     : 100%;
	height    : 10px;
}

div#page {
	margin-bottom: 15px;
}

td.article_column{
	padding-right: 10px;
}

/** Polls **/

.poll {
	color       : #333333;
	line-height : 13px;
	font-weight : normal;
	text-align  : left;
}

.poll thead td{
	text-align :center;
	line-height: 18px;
}

.pollstableborder{
	border-color     : #999999;
	width            : 100%;
	text-align       : left;
}

table.poll div {}

table.poll input.button {
	width:75px;
}

/** CSS for Mainmenu **/

.module_menu ul,
.module_menu ul li{
	background-image : none;
	list-style       :none;
	display           : block;
	width             : auto !important;
	margin           : 1px 0;
	padding          : 0;
	font-size        : 12px;
	background       : none;
	text-indent      : 0px;
}

ul.menu,
ul.menu li{
	background-image : none;
	list-style       :none;
}

.module_menu ul li a,
.module_menu ul li a:link,
.module_menu ul li a:visited{
	display          : block;
	font-size        : 13px;
	border-bottom    : 1px solid #7E8890;
	font-weight      : normal;
	padding          : 2px 0;
	color            : #2A8DC3;
	padding-left     : 5px;
	text-decoration  : none;
}

.module_menu ul li a:hover{
	border-bottom    : 1px solid #7E8890;
	font-size        : 14px;
	font-weight      : bold;
	color            : #2A8DC3;
	text-decoration  : underline;
	padding-left     : 5px;
/*	background       : #156eca;*/
}

.module_menu ul li.active{
	background:url(../images/menu-item.jpg) no-repeat right 3px;
}

.module_menu ul li.active a:link,
.module_menu ul li.active  a:visited{
	font-size        : 14px;
	font-weight      : bold;
	border-bottom    : 1px solid #7E8890;
	text-decoration	 : none;
}

.module_menu ul li.active ul li a:hover,
.module_menu ul li.active ul li ul li a:hover{
	background:none;
	font-size        : 13px;
	font-weight      : normal;
	color            : #333333;
	border-bottom    : 1px solid #7E8890;
}

.module_menu ul li ul li a:link,
.module_menu ul li ul li a:visited,
.module_menu ul li ul li ul li a:link,
.module_menu ul li ul li ul li a:visited{
	display          : block;
	font-size        : 12px;
	font-weight      : bold;
	color	      : #333333;
	padding    	  : 3px 1px 3px 5px;
	margin		  : 3px;
	text-decoration  : none;
	padding-left     : 5px;
	border: none;
}

.module_menu ul li ul li a:hover,
.module_menu ul li ul li ul li a:hover{
	background:none;
	font-size        : 12px;
	font-weight      : normal;
	color            : #fff;
	text-decoration  : none;
	padding-left     : 5px;
}

.module_menu ul li.active ul li a:link,
.module_menu ul li.active ul li a:visited,
.module_menu ul li.active ul li ul li a:link,
.module_menu ul li.active ul li ul li a:visited{
	background       : none;
	font-size        : 12px;
	font-weight      : normal;
	color            : #fff;
	text-decoration  : none;
	padding-left     : 10px;
	background-image : url(../images/bullet.gif) ;
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

ul.menu li.parent ul li#current a{
	background       : none;
	font-size        : 12px;
	font-weight      : normal;
	color            : #fff;
	text-decoration  : none;
	padding-left     : 10px;
	background-image : url(../images/bullet.gif) ;
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

/** images **/

div.mosimage {
	margin: 5px;
}

div.mosimage_caption {
	font-size: 11px;
	color: #000000;
}

div.caption       {
	padding: 0 4px;
}

div.caption img   {
	border: 1px solid #7E8890;
}

div.caption p     {
	font-size: 11px;
	color: #000000;
	text-align: center;
}

img.caption {
	border: 1px solid #7E8890;
	background: #7E8890;
	padding: 4px;
}

/** Topmenu  **/

ul#mainlevel-nav {
	list-style       : none;
	margin           : 0;
	padding          : 0;
	font-size        : 14px;   
}

#mainlevel-nav li {
	float            : center;
	display          : inline;
	list-style       : none;
	background-image : none;
	width				: auto;
	color				: #ffffff;
}

#mainlevel-nav li a {
	display          : inline;
	width				: auto;
	background			: #0D0D0D;
 	padding			: 11px 6px;
	color				: #ffffff;
	text-decoration		: none;
	font-weight			: normal;
	line-height             : 38px !important;
	_height:0;
}

#mainlevel-nav li a:hover {
	width				: auto;
	color				: #ffffff;
	background              : url(../images/bg_body.jpg);
	padding			: 11px 6px;
 	font-weight			: normal;
	text-decoration		: none;
}

ul#mainlevel-nav li #active_menu-nav {
	cursor			: default;
	width				: auto;
	background              : url(../images/bg_body.jpg);
	padding			: 11px 6px;
	color				: #ffffff;
	text-decoration		: none;
}

ul#mainlevel-nav li #active_menu-nav:hover {
	cursor			: pointer;
	position			: relative;
	width				: auto;
	background			: #303A43;
 	padding			: 11px 6px;
	color				: #ffffff;
	text-decoration		: none;
}

/** #################### index.php #################### **/

#body {}

.main { 
	text-align       : left; 
	width            : 100%;
}

div.mod {
	background       : none;
	width            : 6px;
}


#centertb {
	background: none;
}

#contenttb{
	padding    : 10px 15px;
	
}

td.pw {
	width            : 100%;
	padding          : 5px !important;
	padding-left          : 3px;
}

.foot {
	height           : 90px;
	border-top:1px solid #7E8890;
}
   
.footer_left {
	float            : left;
	font-size        : 12px;
	color            : #034E9B;
	font-weight      : normal;
	height           : 100px;
}

div.footer_left p{
	margin           : 0;
	padding-left     : 30px;
	padding-top      : 20px;
	color            : #126AC4;
	font-size        : 12px;
}

div.footer_left p a:link,
div.footer_left p a:visited{
	color            : #126AC4;
	text-decoration: none;
}

.footer_right {
	margin:20px 20px 0 0;
	width            : 700px; 
	float            : right;
	text-align:right;
}

.footer_right .banneritem {
	text-align:right;
}

.footer_right .module {
	margin:0;
}


.leftcol{
	vertical-align   : top;
	padding          : 10px;
	text-align       : left;
	width            : 190px;
	border-right     : 1px solid #7E8890;
	background:#F9F9E4;
}

.rightcol {
	vertical-align   : top;
	padding          : 10px;
	text-align       : left;
	width            : 190px;
	border-left      : 1px solid #7E8890;
}

.leftcol div{ 
	width          : 185px;
}

.rightcol div{ 
	width          : 185px;
}


#header {
	height         : 50px;
	margin:20px;
	float:left;
	widht:270px;
}

#topbg {
	height         : 120px;
}

#banner {
	margin: 30px;
	float:right;
	width:500px;
	text-align:right;
}

#tophormenu {
	padding: 8px 30px 8px 0;
	background:#F9F9E4;
	border-top     : 1px solid #7E8890;
	border-bottom  : 1px solid #7E8890;
	height:20px;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	color              : #F01027;
}

.tool-text {
	font-size: 12px;
	margin: 0;
	color: #000;
}


/* System Standard Messages */
#system-message dd.message ul {
	background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;
}

/* System Error Messages */
#system-message dd.error ul {
	color: #c00;
	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
}

/* System Notice Messages */
#system-message dd.notice {}

/** Login **/

form#form-login{
	color: #cccccc;
	margin: 5px 0 10px 0;
	padding: 5px;
	text-align:left
}

form#form-login p{
	margin: 5px 0;
	padding: 3px 0;
	text-align:left
}

form#form-login fieldset{
	border: none;
	margin:0;
	padding:0;
}

form#form-login fieldset label {
	color: #000;
}

form#form-login fieldset .inputbox {
	color        : #000;
	background   : none;
	border       : 1px solid #9FAFB4;
	margin       : 3px 0;
	padding-left : 3px;
}

form#form-login ul a{
	text-decoration: none;
}

form#form-login fieldset p{
	padding: 0 5px; 
	margin: 5px 0 2px 5px;
}

form#form-login fieldset input.button{
	margin: 5px 0 10px 10px;
}

form#form-login ul{
	padding-bottom:10px;
}

#phocaguestbook > div > p{
	margin:0;
}

#phocaguestbook > div > h4{
	margin:10px 2px 2px;
	font-size:15px;
	line-height:18px;
}

#phocaguestbook p{
	font-size:15px;
}

#phocaguestbook > div > h4 > a{
	color:#2142A5;
	font-weight:normal;
}

table.phoca-form {
	margin-top:30px;
}

table.phoca-form tr.message-title{
	display:none;
}

div.phoca-message{
	background:url(../images/phoca-item.gif) no-repeat left 19px;
}

div.phoca-message p{
	margin:15px 0;
}

table#pgbcontent_toolbar1,
tr.mceLast,
tr.mceFirst{
	display:none;
}

.jooTopmenu a{
	text-decoration:none;
}

.jooFooter{
	visibility:hidden;
}

.contentpaneopen a:link,
.contentpaneopen a:active,
.contentpaneopen a:visited{
	text-decoration:none;
}

.contentpaneopen a:hover{
	text-decoration:underline;
}